To use chat, please login.
Back to contacts

2.1 Comrade Trader (Real) (By Ken Grakauskas )

The user has deleted this system.

2.1 Comrade Trader (Real) Discussion

InvestorFX2
Mar 01 2014 at 22:09
20 posts
Hi
I see you are using Comrade Trader, I am too. My VPS has been updated to Build 600 and I have loaded Comrade Trader V.1. When I try to add it to a chart, it says the licence has expired. I would appreciate knowing if you having this problem? Or could this just be a weekend issue?

Ken Grakauskas (Michigander)
Mar 01 2014 at 23:01
321 posts
I'm sure you have a problem. It is not a weekend thing. Did you download the new build of CT from their website? The old version is not compatible.

War is when your government tells you who the enemy is. Revolution is when you figure out, for yourself, who the enemy is.
InvestorFX2
Mar 02 2014 at 08:05
20 posts
Thanks for your help. Probably was my fault but problem disappeared by itself this evening, Yes, I am on the new build V.1.

Please login to comment .